설치 요구 사항 및 BackOffice Server 2000 및 Small Business Server 2000의 경고 조건 목록

기술 자료 번역 기술 자료 번역
기술 자료: 279910 - 이 문서가 적용되는 제품 보기.
이 문서가 보관되었습니다. "그대로" 제공되었으며, 업데이트가 되지 않을 것입니다.
모두 확대 | 모두 축소

요약

이 문서에서는 설치 요구 사항을 BackOffice Server 2000 및 Small Business Server (SBS) 2000, 목록 및 설치하는 동안 나타날 수 있는 경고 조건 목록을 제공합니다. 이 문서에서는 어떤 구성을 BackOffice Server 2000 또는 SBS 2000 설치되지 않도록 있습니다에 대한 정보도 제공합니다.

추가 정보

설치 또는 SBS 2000 또는 BackOffice Server 2000 업그레이드 전에 다음 조건이 해결해야 합니다.
  • 베타 버전의 제품을 통해 최종, 정식 제품 버전으로 업그레이드할 수 없습니다.
  • 네트워크 어댑터가 있어야 합니다. Microsoft Windows NT 4.0 하나 이상의 네트워크 어댑터가 필요합니다. Microsoft Windows 2000의 경우 MSLoopback 어댑터 네트워크 어댑터 있어야 하며 해당 0.0.0.0 사용해야 IP 주소.
  • 네트워크 어댑터가 자동 개인 IP 주소 지정(APIPA) 주소로 구성할 수 있습니다. APIPA 주소를 있는 169.254. 참고. x. x 범위.
  • TCP/IP 설치되어 있고 하나 이상의 네트워크 어댑터에 바인딩된.
  • 네트워킹 속성 열려 있어야 합니다.
  • 라이센스 단위 수, BackOffice 및 서버 Small Business Server 설정해야 합니다.
  • Windows 2000 시험판 설치를 업그레이드할 경우 Windows 2000 서비스 팩 1 (SP1) 설치되어 있어야 합니다.
  • 업그레이드하려면 프록시 웹 관리 도구를 제거해야 합니다.
  • 업그레이드하려면 다음 Proxy 2.0 서비스는 합니다 중지하고 수동으로 설정합니다.
    • Microsoft Proxy Server 관리 (mspadmin)입니다.
    • Microsoft Winsock 프록시 서비스 (wspsrv)입니다.
    • 프록시 경고 알림 서비스 (mailalrt)입니다.
    • World Wide Web 게시 서비스를 (w3svc)입니다.
  • Proxy Server 2.0 배열의 구성원이면 이를 벗어난 배열 이전 업그레이드 수행해야 합니다. 서버 업그레이드 후에 다시 배열에 추가할 수도 있습니다.
  • Windows 2000 RTM 빌드 2195입니다 있어야 합니다.
  • Windows 2000 기반 컴퓨터에 설치할 때 중지 또는 Windows 2000 선택적 구성 요소 설치 설치하거나 업그레이드하는 데 전에 마법사를 완료할 수 있어야 합니다. 제어판의 프로그램 추가/제거 도구를 사용하여 선택적 구성 요소 설치 마법사가 시작됩니다.
  • 만들 무인 모드에서 설치 프로그램을 시작할 수 없습니다.
    1. Windows 2000 평가 버전을 따라.
    2. Windows NT 4.0.
    3. 도메인에 가입하지 않은 경우.
    4. Windows 2000 SP1이 설치되지 않은 경우.
다음 사항을 SBS 할 경우에만 적용됩니다.
  • NTFS 5.0 드라이브를 적어도 하나 있어야 합니다.
  • 없음 트러스트를 사용할 수 있습니다.
  • 루트 도메인 또는 독립 실행형 서버가 있어야 합니다.
  • 포리스트에 있는 하나 이상의 SBS 서버가 있으면 설치 프로그램이 차단됩니다.
  • 설치 포리스트의 모든 도메인 컨트롤러에 연결할 수 있어야 합니다.
  • 서버의 실제 메모리 128 MB 이상 있어야 합니다.
또한 업그레이드 다음 프로그램을 컴퓨터에 있는 경우 계속할 수 없습니다.
  1. BackOffice 2.5입니다.
  2. 작은 Business Server 4.0.
  3. Systems Management Server 1.2 (SMS)입니다.
  4. Windows NT 4.0 SMS 2.0
  5. 프록시 1.0입니다.
  6. SNA Server 4.0 SP3 없이입니다. SNA Server SP3 업그레이드 전에 적용됩니다.
  7. Exchange 4.0입니다.
  8. 작업 그룹 모드에서 인증서 서비스.
  9. 응용 프로그램 공유 모드에서 터미널 서비스입니다.
  10. BackOffice 2000입니다.
  11. 인터넷 연결 공유를 사용할 수 없게 합니다.
다음 프로그램을 구성 BackOffice 기본 적용:
  1. SMS 2.0 SP2 없이입니다.
  2. SNA Server 3.0입니다.
다음 프로그램을 구성 Small Business Server로 경우에만 적용됩니다.
  1. NT 4.0 표준.
  2. NT 4.0 엔터프라이즈.
  3. Windows 2000 Server 고급.
  4. Windows 2000 데이터 센터입니다.
  5. BackOffice 4.0입니다.
  6. BackOffice 4.5입니다.
  7. BackOffice 기본 2000입니다.
다음 조건이 됩니다 경고를 생성하는 있지만 됩니다 않은 차단 또는 설치를 방해할:
  • Visual Studio에 설치되어 있는 경우 이 버전의 소프트웨어 개발 목적으로만 의미하는 경고가 표시됩니다.
  • 서버는 256 MB 실제 메모리가 있습니다.
  • 비디오 해상도를 미만의 800 x 600 픽셀 것입니다.
  • Windows 2000 구성원 서버 또는 작업 그룹 구성원 비표준 컴퓨터 이름. A-Z, 0-9, 표준 명명 수 및 "-".
  • 페이지 파일 미만의 100MB입니다.
  • Windows 2000 SP1 보다 있습니다. 이 평가판 버전의 BackOffice 또는 Small Business Server 소매, 선택 또는 Visual Studio 업그레이드하는 경우 수행됩니다. 서비스 팩 업그레이드 끝에 적용하므로 있어야 합니다.
  • Windows 2000 SMS 2.0 SP2 제거되고 다음과 같은 시나리오에서 다시 설치해야 합니다.
    1. 업그레이드를 SMS 2.0 SP1 이후 SMS 2.0 SP2 위해 Windows 2000 도메인 컨트롤러에서.
    2. SMS 2.0 SP1 Windows 2000과 Windows NT 4.0 백업 도메인 컨트롤러에 대한 업그레이드 후.
    3. Windows NT 4.0 주 도메인 컨트롤러를 Windows 2000으로 SMS 2.0 SP1 의 업그레이드 후.
  • Proxy 2.0 외부 인터페이스를 사용할 수 있습니다. 프록시 서비스는 중지하고 업그레이드를 완료하려면 수동으로 설정할 수 합니다. 따라서 방화벽은 더 이상 작동하고 없습니다. 외부 인터페이스 설정되어 있으면 서버는 안전하지 않습니다.
  • 사이트 서버와 Windows NT 4 .0의 SP3 이전의.
  • Windows 2000 사이트 서버입니다.
다음 경고 Small Business Server로 경우에만 적용됩니다.
  • 한 SBS 서버가 있는 포리스트에서 이미 존재합니다. 새 설치에 기존 SBS 서버 마이그레이션에 대한 내용은 경고가 나타납니다.
  • SBS 4.5 서버 클라이언트 라이센스 10개 이상의 경우 업그레이드하는 동안 해당 업그레이드 클라이언트 액세스 라이센스를 구입해야 합니다 경고가 표시됩니다.
BackOffice 다음 계정 종속성을 다음과 같습니다.
  • 업그레이드를 위해 사용되는 서버의 로컬 관리자 계정이어야 합니다.
  • 업그레이드를 위해 사용되는 계정 스키마 이미 업데이트되지 않은 경우 스키마 업데이트 권한이 있어야 합니다.
  • 스키마 업데이트된 경우 업그레이드에 사용되는 계정을 만든 Active Directory의 다중 서버 개체 수정할 수 권한이 있어야 합니다.
소규모 비즈니스 서버 다음 계정 종속성을 다음과 같습니다.
  • 새로 설치는 처음 Windows 2000 설치 후 설치 프로그램을 실행할 때 도메인 컨트롤러 서버 수준이 올라갑니다. 서버를 도메인 컨트롤러로 수준을 성공적으로 올리려면 이 부분에서 실행되도록 기본 제공 관리자 계정을 사용해야 합니다.
  • 새로 설치 후 서버 도메인 컨트롤러로 승격 사용된 계정이 로컬 관리자 있어야 합니다.
  • 업그레이드를 하면 사용되는 계정을 스키마를 업데이트할 수 있는 권한이 있어야 합니다.

속성

기술 자료: 279910 - 마지막 검토: 2014년 2월 24일 월요일 - 수정: 3.3
본 문서의 정보는 다음의 제품에 적용됩니다.
  • Microsoft Host Integration Server 2000 Standard Edition
  • Microsoft BackOffice Server 2000
  • Microsoft Small Business Server 2000 Standard Edition
키워드:?
kbnosurvey kbarchive kbmt kbproductlink kbinfo kbsetup KB279910 KbMtko
기계 번역된 문서
중요: 본 문서는 전문 번역가가 번역한 것이 아니라 Microsoft 기계 번역 소프트웨어로 번역한 것입니다. Microsoft는 번역가가 번역한 문서 및 기계 번역된 문서를 모두 제공하므로 Microsoft 기술 자료에 있는 모든 문서를 한글로 접할 수 있습니다. 그러나 기계 번역 문서가 항상 완벽한 것은 아닙니다. 따라서 기계 번역 문서에는 마치 외국인이 한국어로 말할 때 실수를 하는 것처럼 어휘, 구문 또는 문법에 오류가 있을 수 있습니다. Microsoft는 내용상의 오역 또는 Microsoft 고객이 이러한 오역을 사용함으로써 발생하는 부 정확성, 오류 또는 손해에 대해 책임을 지지 않습니다. Microsoft는 이러한 문제를 해결하기 위해 기계 번역 소프트웨어를 자주 업데이트하고 있습니다.

피드백 보내기

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com